Kwalitee Issues

package_version_matches_dist_version

Fix the version(s).

consistent_version

Split the distribution, or fix the version numbers to make them consistent (use the highest version number to avoid version downgrade).

Error: 1.009,1.016,1.018,1.020,2.005,2.014,2.033,2.273

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

meta_yml_has_repository_resource

Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).

Modules

Name Abstract Version View
WWW::Search::Ebay backend for searching www.ebay.com 2.273 metacpan
WWW::Search::Ebay::Auctions backend for searching auctions at www.ebay.com 1.009 metacpan
WWW::Search::Ebay::BuyItNow backend for searching eBay Buy-It-Now items 1.016 metacpan
WWW::Search::Ebay::ByEndDate backend for searching www.ebay.com, with results sorted with "items ending first" 2.033 metacpan
WWW::Search::Ebay::BySellerID backend for searching eBay for items offered by a particular seller 2.014 metacpan
WWW::Search::Ebay::Category backend for returning entire categories on www.ebay.com 2.005 metacpan
WWW::Search::Ebay::Motors backend for searching eBay Motors 1.020 metacpan
WWW::Search::Ebay::Stores backend for searching eBay Stores 1.018 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.md metacpan